/* -------------------------------------------
共通パッチ START
------------------------------------------- */
/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 768px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/*ロゴを上下中央に配置*/
.m-header-001__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/*sp時不自然な余白対策*/
@media screen and (max-width: 767px) {
  .m-kv-001__figure-img-sp {
    width: 100%;
  }
}

/* 募集要項の上余白調整 */
@media screen and (max-width: 767px) {
  .m-require-001__detail,
  .m-require-002__detail,
  .m-require-003__detail,
  .m-require-004__detail,
  .m-require-005__detail {
    padding-top: 14px;
  }
}

/* 選考スケジュールIE対応 */
_:-ms-fullscreen,
:root .m-require-003__detail-flow-ttl-number,
:root .m-require-004__detail-flow-ttl-number {
  padding: 6px 10px 1px;
}

/* 募集要項の本文 */
.m-require-003__detail-desc,
.m-require-004__detail-desc {
  font-weight: 400;
}
/* -------------------------------------------
共通パッチ END
------------------------------------------- */
/* -------------------------------------------
common  START
------------------------------------------- */
img[class$="figure-img"] {
  vertical-align: bottom;
}

.c-headline-001__en {
  font-weight: 400;
}
.c-headline-001__ja {
  font-weight: 700;
  color: #333;
}
@media screen and (max-width: 767px) {
  .c-headline-001__ja,
  span[class$="__headline-txt"],
  .m-jobs-001 [class$="list-item-detail-ttl"],
  .m-jobs-005 [class$="content-ttl"] {
    font-size: 2rem;
  }
}
/* -------------------------------------------
common  END
------------------------------------------- */
/* -------------------------------------------
kv & header START
------------------------------------------- */
.m-header-001__logo {
  display: flex;
  align-items: center;
}

.m-header-001__logo img {
  max-height: 18px;
}
@media screen and (max-width: 767px) {
  .m-header-001__logo img {
    max-height: 16px;
  }
}
.m-header-001__btn-link {
  background: #000;
}
/* -------------------------------------------
                        kv & header END
------------------------------------------- */
/* -------------------------------------------
module2 START
------------------------------------------- */
.c-module-container > section:nth-of-type(odd).m-message-001 {
  background: #fff;
}

.m-message-001__headline-txt {
  color: #333;
}

.m-message-001__desc-txt {
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 0 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-message-001__detail {
    padding: 80px 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-001__detail {
    padding: 40px 0;
  }
}

.m-message-001__desc-txt {
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}

/* -------------------------------------------
                              module2 END
------------------------------------------- */
/* -------------------------------------------
module3 START
------------------------------------------- */
.m-jobs-001 {
  background: var(--sub-bg);
}

.m-jobs-001__content-desc {
  /* color: #333; */
  /* color: var(--primary); */
}

.m-jobs-001__list-item-detail-ttl {
  color: var(--primary);
}

.m-jobs-001 {
  padding: 80px 20px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
  padding: 0;
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

.m-jobs-001__list-item-figure {
  min-height: 490px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0 0 0 3%;
  padding: 40px 0;
}

.m-jobs-001__list-item-detail-ttl {
  display: block; /*safariバグ対策*/
  padding: 0;
  margin: 0 0 15px;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
  background: transparent;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail-ttl {
    font-size: 1.8rem;
  }
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 400;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item-detail {
  width: 45%;
  margin: 0;
  padding: 40px 0% 40px 40px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item-detail {
    padding: 20px 0 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0 3% 0 0;
  padding: 40px 0%;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 40px 40px 40px 0%;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 20px 40px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}
/* -------------------------------------------
                              module3 END
------------------------------------------- */
/* -------------------------------------------
module4 START
------------------------------------------- */
.c-module-container > section:nth-of-type(odd).m-assessment-001 {
  background-color: var(--primary);
}
.m-assessment-001 .c-headline-001__en,
.m-assessment-001 .c-headline-001__ja,
.m-assessment-001 .m-assessment-001__list-item-desc {
  color: #fff;
}
.m-assessment-001__list-item-ttl {
  border: solid #ddd;
}

.m-assessment-001__list-item-ttl {
  border-width: 1px 0;
}

.m-assessment-001__list-item-desc {
  padding: 0 20px;
}

.m-assessment-001__list-item-figure {
  margin: 0 0 20px;
}
.m-assessment-001__list-item {
  padding-top: 0;
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .m-assessment-001__list-item-desc {
    padding: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-assessment-001__list-item {
    padding: 24px;
  }
}

@media screen and (max-width: 767px) {
  .m-assessment-001__list-item {
    padding: 12px 24px;
  }
}
/* -------------------------------------------
                              module4 END
------------------------------------------- */
/* -------------------------------------------
module5 START
------------------------------------------- */
.m-message-002 {
  /* background-position: top center; */
}

.m-message-002__inner::before {
  background: #000;
}

@media screen and (max-width: 767px) {
  .m-message-002__detail {
    padding: 0;
  }

  .m-message-002__desc-txt {
    padding: 10px 0 0;
    text-align: left;
  }
  .m-assessment-001__list-item-figure {
    padding: 0;
  }
}
@media screen and (max-width: 320px) {
  .m-message-002__headline-txt {
    letter-spacing: 0.1rem;
  }
}
/* -------------------------------------------
                              module5 END
------------------------------------------- */
/* -------------------------------------------
Requirements START
------------------------------------------- */
.m-require-003 {
  /* background: #f7f7f7 !important; */
}

/* タイトル（英語）の見出しを大文字に変更したい場合に使用 */
.m-require-003 .c-headline-001__en {
  /* text-transform: uppercase; */
}

.m-require-003 .c-headline-001__ja {
  font-weight: 700;
}

.m-require-003__detail-row {
  border-top: 1px solid #ddd;
}

.m-require-003__detail-row:last-child {
  border-bottom: 1px solid #ddd;
}

.m-require-003__detail-ttl {
  color: #333;
}

.m-require-003__detail-desc {
  font-weight: 400;
  color: #333;
}

/* IE対応 */
_:-ms-fullscreen,
:root .m-require-003__detail-flow-ttl-number {
  padding: 6px 10px 1px;
}
/* フッター */
/* .m-footer-001 {
  background: #fff;
  color: #333;
}*/

/*エントリーボタン反転*/
.m-require-003__entry-btn::before {
  background: var(--sub-bg);
}
.m-require-003__entry-btn {
  background-color: #000;
  border: 2px solid #000;
  color: var(--primary-txt);
}
.m-require-003__entry-btn:hover {
  color: #000;
}
/* -------------------------------------------
                              Requirements END
------------------------------------------- */

/*--------------------------------------------
2021/04/21　LINE
--------------------------------------------*/

.c-line {
  display: block;
  padding-bottom: 80px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .c-line {
    padding-bottom: 40px;
  }
}

.c-line img {
  max-width: 280px;
  height: auto;
}

@media screen and (max-width: 767px) {
  .c-line img {
    max-width: 200px;
  }
}